{% extends "base.html.twig" %}
{% block body %}
<h1>Connexion !</h1> 
<form action="{{path('security_login')}}" method="post">
    <div class="form-groupe">
        <input placeholder="adresse email ..." required name="_username" 
        type="text" class="form-control">
    </div>
    </br>   
    <div class="form-groupe">
        <input placeholder="mot de passe ..." required name="_password" 
        type="password" class="form-control">
    </div>
    <div class="form-groupe">
    </br>
        <button type="submit" class="btn btn-primary">connexion</button> 
    </div>
</form>

{% endblock %}